All Objects| Statics| Objects| KJSEmbed Objects| Qt Objects| KDE Objects| Exceptions| Uncreatable Objects

# Painter

Bindings for the Painter class.

## Properties

None

## Methods

backgroundColor(...)
begin(...)
brush(...)
drawArc(...)
drawEllipse(...)
drawImage(...)
drawLine(...)
drawPie(...)
drawPixmap(...)
drawPoint(...)
drawRect(...)
drawRoundRect(...)
drawText(...)
drawTiledPixmap(...)
end(...)
font(...)
lineTo(...)
moveTo(...)
pen(...)
pixmap(...)
rotate(...)
scale(...)
setBackgroundColor(...)
setBrush(...)
setFont(...)
setPen(...)
setPixmap(...)
shear(...)
textBox(...)
translate(...)